### Virtual Method

# Gtk Actionable get_action_name

#### Declaration [src]

    const char*
    get_action_name (
      GtkActionable* actionable
    )

#### Description [src]

Gets the action name for `actionable`.

org.gtk.Property.get | action-name

#### Return value

Type: `const char*`

The action name.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.